iOS SDK5で、iOS3.1.3向けに書き出す場合

libSystem.B.dylibをOptionalに設定する必要がある。


※もし無ければ、自分で追加して設定する必要がある模様です。